﻿/* desde aca el poput relative */

.frame
{
    position:relative;
}
.modalBackground
{
    background-color: #aaaaaa;
    filter:alpha(opacity=80);
    opacity:0.8;
}
.msg
{
    vertical-align:middle;
    padding-left:6px;
    color:#000;
    font-size:12px;
    font-weight:bold;
    width: 458px;
} 

.header
{
    vertical-align:middle;
    padding-left:6px;
    color:#fff;
    font-size:12px;
    font-weight:bold;    
}
.container
{
    font-family:tahoma,helvetica,arial,sans-serif;
    font-size:11px;
    width:340px;
    border:solid 1px #99aabd;
    background-color:#F2F9FF;
}
.bodypopup
{
    height:40px;
  /*  background-color:#F2F9FF;*/
} 

.bodypopup2
{
    height:250px;
    background-color: #F5F5F5;/*#F2F9FF; #f2f2e6; */
    border: solid 2px #cccccc;  
}

.footerpopup
{
    height:30px;
    background-color: #F2F9FF;
} 
.right
{
    background-color: #F2F9FF;
    float:right;
    text-align:right;
    padding-bottom:6px;
    padding-right:6px;
}
.left
{
    background-color: #F2F9FF;
    float:left;
    text-align:left;
    padding-bottom:6px;
    padding-left:6px;
}

.headerpopup
{
    background: #496EA5; /* #0f42a8; /*url('../Imagenes/table_title_bg_.png');*/    
    height:25px;
    padding-top:5px;
    width: 529px;
    border-left: solid 2px #cccccc;
    border-right: solid 2px #cccccc;
    border-top:solid 2px #cccccc;
}
.closepopup
{
    right:2px;	
    background: url(../imagenes/icons.gif) no-repeat -732px 0px;	
    width:16px;	
    cursor:hand;	
    position:absolute;	
    top:5px;	
    height:16px;
}
.closepopup:hover 
{ 
    background: url(../imagenes/icons.gif) no-repeat -749px 0px;	
}

#progressBackgroundFilter 
{
  position:absolute;
  top:0px;
  bottom:0px;
  left:0px;
  right:0px;
  overflow:hidden;
  padding:0;
  margin:0;
  background-color:#000; 
  filter:alpha(opacity=50);
  opacity:0.5;
  z-index:1000;
}

 

#processMessage { 
  position:absolute; 
  top: 45%; 
  left: 45%;
  border-width:5px;
  padding:10px;
  width:14%;
  z-index:1001;
  background-color:#fff;
} 

.style45
{
    background: #496EA5; /*#0f42a8;*/
    border: solid 1px #cccccc;
    font-size: small;
    width:57px;
}
.textoPopup
{
    font-family: tahoma;
    font-size: 11px;
    color: #000000;
    font-weight: normal;
}